<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="50732850aefb3d2c82dd5d3ddb297559">
  <dict>
    <!--2023-03-03 18:17:52.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-03 18:17:52.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
